
body {
	background:url(../images/background.jpg) top center  no-repeat;
	color:#fff;
	font:normal 14px "DIN";
}

p {margin-bottom:.75em;}

	p a { color:#fff;}

#wrap {
	margin:15px auto 0;
	width:985px;
}

#header { 
	height:110px;
	margin-left:15px;
}

	#logo {float:left;}

	#signUp {
		color:#fff;
		float:right;
		font-family: "DIN Black";
		margin:45px 25px 0 0;
	}
	
		#signUp p {text-align:right; font-size:12px;}
		
		#signUp form {
			background: url(../images/bg-form_signup.png) 0 0 no-repeat;
			height:20px;
			width:203px;
			font-size:12px;
			clear:both;
		}
		
			#signUp form .fnput,
			#signUp form .fbtn { 
				background:none;
				border:none;
				float:left;
			}
			
				#signUp form .fnput {
					padding-left:5px;
					width:150px;
				}
				
				#signUp form .fbtn {
					cursor:pointer;
					height:19px;
					margin-left:10px;
					width:37px;
				}
				
#topNav {
	clear:both;
	margin-left:15px;
	padding-bottom:15px;
	display:inline-block;
}

	#topNav ul li {
		display:inline;
		padding-right:14px;
		float:left;
	}
	
		#topNav ul li.last {padding-right:0;}
	
	#topNav ul li a:link,
	#topNav ul li a:visited {
		color:#fff;
		font:11px "DIN Black";
		text-decoration:none;
		text-transform:uppercase;
	}
	
	#topNav ul li a#active,
	#topNav ul li a:hover,
	#topNav ul li a:active {
		color:#000;
		font:11px "DIN Black";
		text-decoration:none;
		text-transform:uppercase;
	}
	
#content {position:relative;}

.content #content {
	clear:both;
	background:url(../images/bg-slider.png) 0 0 no-repeat;
	height:342px;
	padding:30px 40px;
	width:902px;
}

	#content .cslide {
		background:url(../images/bg-slider.png) 0 0 no-repeat;
		clear:both;
		height:402px;
		padding-left:85px;
		width:982px;
	}
	
	#cSlide .cslide {
		background:url(../images/bg-slider.png) 0 0 no-repeat;
		clear:both;
		height:402px;
		padding-left:40px;
		width:982px;
		position:relative;
	}
	
		.imgSld {
			float:left;
			height:293px;
			padding-right:80px;
			width:293px;
		}
		
		.wording { 
			float:left;
			width:480px;
		}
		
			.wording h3 {
				color:#fff;
				font:normal 70px "DIN Black";
				line-height:.9em;
				margin:100px 0 15px;
				text-transform:uppercase;
			}
			
			.wording p {
				color:#6ca14c;
				font: 16px "DIN";
			}
			
				.wording p a {
					color:#636466;
					font: 11px "DIN";
				}
	
	h1,
	.cslide h1 {
		color:#8cc54d;
		font: 18px "DIN Black";
		margin-bottom:45px;
		text-transform:uppercase;
	}
	
		.cslide h1 { padding-top:30px;}
		
	#leftCol,
	.leftCol {
		float:left;
		width:450px;
		padding-right:35px;
	}
	
		p.caps { font: 28px "DIN";}
		
		p.fakeli { 
			background:url(../images/fakeli.png) 0 40% no-repeat;
			font:14px 'DIN Black';
			text-indent:30px;
			text-transform:uppercase;
		}
		
	address { 
		font-style:normal;
		font-size:16px;
	}
	
		address h3 {
			font:normal 16px "DIN Black";
			text-transform:uppercase;
		}
	
	#rightCol,
	.rightCol {
		float:left;
		width:400px;
	}
	.bt {
		margin-top:84px;
	}
#subfooter {
	background:url(../images/bg-subfooter.png) 0 0 no-repeat;
	height:151px;
}

	.sf2 {
		margin:10px 0 0 165px;
		padding-top:15px;
		width:200px;
	}
	
		.sf2 h5 {
			color:#040404;
			font:normal 30px "DIN Black";
			margin-bottom:0;
		}
		
		.sf2 p {
			color:#6ca14c;
			font:normal 10px "DIN";
		}
		
			.sf2 p a {
				color:#636466;
				font:normal 8px "DIN";
			}
			
#sf1 {
	color:#fff;
	font-family:"DIN";
	font-size:12px;
	text-transform:uppercase;
}
.contact {
	width:460px !important;
}
	
#sf0 {
	color:#fff;
	font-family: "DIN", sans-serif;
	font-size:12px;
	text-align:center;
	text-transform:uppercase;
}

	#sf0 a {
		color:#fff;
		text-decoration:none;
	}
	
/* Background */
#bg { position: fixed; top: 0; left: 0; z-index:-1;}
.bgwidth { width: 100%; }
.bgheight { height: 100%; }